{
  "item.bhc.soul_heart_canister": "Bote del corazón del alma",
  "item.bhc.red_heartpulse_belt": "Cinturón Heartpulse rojo",
  "container.bhc.soul_heart_amulet": "Amuleto del alma",
  "item.bhc.yellow_heart_canister": "Bote de corazón amarillo",
  "item.bhc.green_heart_canister": "Bote de corazón verde",
  "entity.bhc.boss_mobs": "Mobs jefe",
  "item.bhc.green_heartpulse_belt": "Cinturón Heartpulse verde",
  "item.bhc.soul_heart_crystal": "Cristal del corazón del alma",
  "tooltip.bhc.heart_amount": "Botes totales: %s",
  "item.bhc.yellow_heartpulse_belt": "Cinturón Heartpulse amarillo",
  "tooltip.bhc.bonus": "+%s de daño adicional",
  "item.bhc.heart_amulet": "Amuleto del corazón",
  "container.bhc.vigor_bow": "Arco de vigor",
  "tooltip.bhc.heart_drops": "Gotas de:",
  "item.bhc.blue_heart_melted": "Corazón azul derretido",
  "tooltip.bhc.blade_of_vitality": "¡Futilizar + clic derecho para abrir!",
  "entity.bhc.passive_mobs": "Mobs pasivos",
  "item.bhc.wither_bone": "Hueso marchito",
  "tooltip.bhc.patch_durability": "Usos restantes: %s",
  "itemGroup.bhcTab": "Botes de corazón Baubley",
  "item.bhc.green_heart_melted": "Corazón verde derretido",
  "item.bhc.soul_heart_amulet": "Amuleto del alma",
  "item.bhc.relic_apple": "Manzana reliquia",
  "tooltip.bhc.heart_amulet": "¡Haz clic derecho para abrir!",
  "item.bhc.blue_heart": "Corazón azul en miniatura",
  "item.bhc.canister": "Frasco",
  "item.bhc.green_heart": "Corazón verde en miniatura",
  "item.bhc.green_heart_patch": "Parche de salud verde",
  "item.bhc.blue_heart_canister": "Bote de corazón azul",
  "item.bhc.blue_heart_patch": "Parche de salud azul",
  "container.bhc.blade_of_vitality": "Hoja de vitalidad",
  "item.bhc.red_heart_patch": "Parche de salud rojo",
  "item.bhc.yellow_heart": "Corazón amarillo en miniatura",
  "item.bhc.blade_of_vitality": "Hoja de vitalidad",
  "item.bhc.blue_heartpulse_belt": "Cinturón Heartpulse azul",
  "tooltip.bhc.drop_info": "%s: %s%%",
  "item.bhc.yellow_heart_patch": "Parche de salud amarillo",
  "item.bhc.red_heart_melted": "Corazón rojo derretido",
  "item.bhc.vigor_bow": "Arco de vigor",
  "tooltip.bhc.vigor_bow": "¡Futilizar + clic izquierdo para abrir!",
  "tooltip.bhc.hold_shift_for_drops": "Mantenga presionada la tecla MAYÚS para soltar información",
  "curios.identifier.heart_amulet": "Amuleto del corazón",
  "item.bhc.red_heart": "Corazón rojo en miniatura",
  "container.bhc.heart_amulet": "Amuleto del corazón",
  "item.bhc.red_heart_canister": "Bote de corazón rojo",
  "item.bhc.yellow_heart_melted": "Corazón amarillo derretido",
  "message.bhc.soul_heart_used": "¡El corazón del alma ha sido consumido!",
  "entity.bhc.hostile_mobs": "Turbas hostiles",
  "tooltip.bhc.patch_amount": "Cantidad de curación: %s"
}